Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002684Piwigotemplatepublic2012.07.08 17:402013.02.02 19:40
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.1 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002684: add a loader image based on the theme config
Descriptionadd a conf var for image repertory in default
add a gif loader as default picture 'if not cached'
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006446)
svn (reporter)
2012.07.08 17:47

[Subversion] r16502 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
adding a conf img_dir and a loader : ajax-loader-big.gif 128x128
bug:2684
(0006447)
svn (reporter)
2012.07.08 17:51

[Subversion] r16503 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16502 from trunk to branch 2.4
    adding a conf img_dir and a loader : ajax-loader-big.gif 128x128
    bug:2684
(0006448)
svn (reporter)
2012.07.08 18:31

[Subversion] r16504 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
adding the loader ajax-loader-small.gif for thumbnails.tpl & mainpage_categories.tpl
bug:2684
(0006449)
svn (reporter)
2012.07.08 18:58

[Subversion] r16505 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
adding the loader ajax-loader-small.gif for comment_list.tpl, and ajax-loader-big.gif for picture_content.tpl
bug:2684
(0006450)
svn (reporter)
2012.07.08 19:02

[Subversion] r16506 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16504 & r16505 from trunk to branch 2.4
bug:2684
adding the loader ajax-loader-small.gif for comment_list.tpl, and ajax-loader-big.gif for picture_content.tpl
bug:2684
(0006457)
svn (reporter)
2012.07.09 10:02

[Subversion] r16522 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
only load the js for the ajax loading, if one picture needs to be generated
bug:2684
(0006458)
svn (reporter)
2012.07.09 10:03

[Subversion] r16523 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16522 from branch 2.4 to trunk
only load the js for the ajax loading, if one picture needs to be generated
bug:2684

(0006494)
plg (manager)
2012.07.19 18:03

The big loading.gif on picture.php is really ugly on black background like Elegant :-/
(0006495)
flop25 (developer)
2012.07.19 18:37

so glad to see finally someone making a critic !
Yep I'm still searching for something better but hard to have a gif for both dark and light backgrounds
Maybe a png?
(0006496)
svn (reporter)
2012.07.19 19:03

[Subversion] r16849 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2684
a better gif
(0006497)
flop25 (developer)
2012.07.19 19:05

lucky you are : I've found how to produce clean gif. Since I'm a noob at it, I took me some time
(0006498)
svn (reporter)
2012.07.19 19:06

[Subversion] r16850 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
merge r16849 form trunk to 2.4
 bug:2684
a better gif
(0006503)
svn (reporter)
2012.07.23 14:05

[Subversion] r16930 by flop25 on branch 2.4

-----[Subversion commit log]----------------------------------------------------
revert bug:2684 on tpl files

(0006803)
svn (reporter)
2013.01.15 00:15

[Subversion] r20161 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2820 & bug:2684
add $conf['maxRequests']
perf enhanced : declare once {combine_script}
add one loading gif, fixed at the bottom right of the page
display an icon for picture loading, and an error icon if ajax failed : might need to be integrated in sprite.png
ToDo picture page/clean up unused loader gif/sleep above all.
(0006805)
svn (reporter)
2013.01.17 19:17

[Subversion] r20211 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2684
picture page and comment_list.tpl
clean up unused loader gif
(0006807)
svn (reporter)
2013.01.17 19:38

[Subversion] r20212 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2820 & bug:2684
much better code : ability to pass max_requests to the js file like error_icon

- Issue History
Date Modified Username Field Change
2012.07.08 17:40 flop25 New Issue
2012.07.08 17:40 flop25 Status new => assigned
2012.07.08 17:40 flop25 Assigned To => flop25
2012.07.08 17:40 flop25 browser => any
2012.07.08 17:40 flop25 Web server => Apache 1.3.x
2012.07.08 17:47 flop25 Summary add a loader images based on the theme config => add a loader image based on the theme config
2012.07.08 17:47 svn Checkin
2012.07.08 17:47 svn Note Added: 0006446
2012.07.08 17:51 svn Checkin
2012.07.08 17:51 svn Note Added: 0006447
2012.07.08 18:31 svn Checkin
2012.07.08 18:31 svn Note Added: 0006448
2012.07.08 18:58 svn Checkin
2012.07.08 18:58 svn Note Added: 0006449
2012.07.08 19:02 svn Checkin
2012.07.08 19:02 svn Note Added: 0006450
2012.07.09 10:02 svn Checkin
2012.07.09 10:02 svn Note Added: 0006457
2012.07.09 10:03 svn Checkin
2012.07.09 10:03 svn Note Added: 0006458
2012.07.19 18:03 plg Note Added: 0006494
2012.07.19 18:37 flop25 Note Added: 0006495
2012.07.19 19:03 svn Checkin
2012.07.19 19:03 svn Note Added: 0006496
2012.07.19 19:05 flop25 Note Added: 0006497
2012.07.19 19:06 svn Checkin
2012.07.19 19:06 svn Note Added: 0006498
2012.07.23 13:46 plg Target Version 2.4.2 => 2.5.0beta1
2012.07.23 14:05 svn Checkin
2012.07.23 14:05 svn Note Added: 0006503
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2013.01.15 00:15 svn Checkin
2013.01.15 00:15 svn Note Added: 0006803
2013.01.17 19:17 svn Checkin
2013.01.17 19:17 svn Note Added: 0006805
2013.01.17 19:38 svn Checkin
2013.01.17 19:38 svn Note Added: 0006807
2013.02.02 19:40 flop25 Status assigned => closed
2013.02.02 19:40 flop25 Resolution open => fixed
2013.02.02 19:40 flop25 Fixed in Version => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker